CocoaTextBrowser Class Reference

`#include <CocoaTextBrowser.h>`

Inheritance diagram for CocoaTextBrowser:

## Instance Methods

(NSSize) | - minSize
(void) | - setStringValue:
(void) | - setStringValue:BasePath:
(NSString *) | - stringValue

## Protected Attributes

BOOL | fillX
BOOL | fillY
NSString * | loadedString

## Detailed Description

Definition at line 12 of file CocoaTextBrowser.h.

## Method Documentation

## minSize

- (NSSize) minSize |  |  |

References minSize.

Referenced by minSize.

## setStringValue:

- (void) setStringValue: |  | (NSString *) | value |

References stringValue.

## setStringValue:BasePath:

- (void) setStringValue: |  | (NSString *) | value
BasePath: |  | (NSString *) | base

## stringValue

- (NSString *) stringValue |  |  |

Referenced by setStringValue:.

## Field Documentation

## fillX

- (BOOL) fillX

read write protected

Definition at line 15 of file CocoaTextBrowser.h.

## fillY

- (BOOL) fillY

read write protected

Definition at line 16 of file CocoaTextBrowser.h.

## loadedString

- (NSString*) loadedString

protected

Definition at line 18 of file CocoaTextBrowser.h.

The documentation for this class was generated from the following file:

- CocoaTextBrowser.h